Intermittent dom/base/test/test_bug403852.html | lastModifiedDate should be the same - got 1505032337000, expected 1505032217000

REOPENED
Unassigned

Status

()

P5
normal
REOPENED
a year ago
29 days ago

People

(Reporter: intermittent-bug-filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [leave open])

(Reporter)

Description

a year ago
treeherder
Filed by: archaeopteryx [at] coole-files.de

https://treeherder.mozilla.org/logviewer.html#?job_id=129875217&repo=autoland

https://queue.taskcluster.net/v1/task/JxtlI43-TLmgqpMUFQJOgw/runs/0/artifacts/public/test_info//plain-chunked_errorsummary.log

[task 2017-09-10T08:32:16.782994Z] 08:32:16     INFO - TEST-START | dom/base/test/test_bug403852.html
[task 2017-09-10T08:32:16.859853Z] 08:32:16     INFO - GECKO(1549) | [Child 1595] WARNING: stylo: ServoStyleSets cannot respond to document state changes yet (only matters for chrome documents). See bug 1290285.: file /builds/worker/workspace/build/src/layout/base/PresShell.cpp, line 4295
[task 2017-09-10T08:32:17.404730Z] 08:32:17     INFO - GECKO(1549) | [Parent 1549] WARNING: NS_ENSURE_SUCCESS(rv, rv) failed with result 0x80070057: file /builds/worker/workspace/build/src/netwerk/base/nsChannelClassifier.cpp, line 342
[task 2017-09-10T08:32:17.662398Z] 08:32:17     INFO - GECKO(1549) | ++DOMWINDOW == 34 (0x7f560f39c800) [pid = 1595] [serial = 643] [outer = 0x7f5621e5c800]
[task 2017-09-10T08:32:17.723959Z] 08:32:17     INFO - GECKO(1549) | [Child 1595] WARNING: stylo: Web Components not supported yet: file /builds/worker/workspace/build/src/dom/base/nsDocument.cpp, line 6413
[task 2017-09-10T08:32:17.727026Z] 08:32:17     INFO - GECKO(1549) | [Child 1595] WARNING: stylo: Web Components not supported yet: file /builds/worker/workspace/build/src/dom/base/nsDocument.cpp, line 6413
[task 2017-09-10T08:32:17.926147Z] 08:32:17     INFO - GECKO(1549) | [Child 1595] WARNING: stylo: ServoStyleSets cannot respond to document state changes yet (only matters for chrome documents). See bug 1290285.: file /builds/worker/workspace/build/src/layout/base/PresShell.cpp, line 4295
[task 2017-09-10T08:32:18.114943Z] 08:32:18     INFO - TEST-INFO | started process screentopng
[task 2017-09-10T08:32:19.730729Z] 08:32:19     INFO - TEST-INFO | screentopng: exit 0
[task 2017-09-10T08:32:19.735844Z] 08:32:19     INFO - Buffered messages logged at 08:32:18
[task 2017-09-10T08:32:19.737345Z] 08:32:19     INFO - TEST-PASS | dom/base/test/test_bug403852.html | fileName should be prefs.js 
[task 2017-09-10T08:32:19.742251Z] 08:32:19     INFO - TEST-PASS | dom/base/test/test_bug403852.html | lastModifiedDate must be present 
[task 2017-09-10T08:32:19.746247Z] 08:32:19     INFO - Buffered messages finished
[task 2017-09-10T08:32:19.748353Z] 08:32:19     INFO - TEST-UNEXPECTED-FAIL | dom/base/test/test_bug403852.html | lastModifiedDate should be the same - got 1505032337000, expected 1505032217000
[task 2017-09-10T08:32:19.750151Z] 08:32:19     INFO -     SimpleTest.is@SimpleTest/SimpleTest.js:312:5
[task 2017-09-10T08:32:19.751971Z] 08:32:19     INFO -     onOpened@dom/base/test/test_bug403852.html:41:3
1 failures in 924 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1398577&startday=2017-09-04&endday=2017-09-10&tree=all
https://wiki.mozilla.org/Bugmasters#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: a year ago
Resolution: --- → INCOMPLETE

Updated

11 months ago
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
1 failures in 849 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1398577&startday=2017-11-06&endday=2017-11-12&tree=all
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: a year ago9 months ago
Resolution: --- → INCOMPLETE
https://treeherder.mozilla.org/logviewer.html#?job_id=155880942&repo=autoland&lineNumber=4643
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
1 failures in 788 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64-qr: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1398577&startday=2018-01-08&endday=2018-01-14&tree=all
3 failures in 702 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 3

Platform breakdown:
* windows10-64: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1398577&startday=2018-02-05&endday=2018-02-11&tree=all
1 failures in 685 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1398577&startday=2018-02-12&endday=2018-02-18&tree=all
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: 9 months ago6 months ago
Resolution: --- → INCOMPLETE
Recent log failure: 
https://treeherder.mozilla.org/logviewer.html#?job_id=173170680&repo=mozilla-inbound&lineNumber=4703
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
Whiteboard: [leave open]
1 failures in 792 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1398577&startday=2018-04-09&endday=2018-04-15&tree=trunk
2 failures in 639 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* osx-10-10: 1
* android-4-3-armv7-api16: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1398577&startday=2018-05-14&endday=2018-05-20&tree=trunk
1 failures in 622 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1398577&startday=2018-07-02&endday=2018-07-08&tree=trunk
1 failures in 760 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1398577&startday=2018-07-23&endday=2018-07-29&tree=trunk
1 failures in 2568 pushes (0.0 failures/push) were associated with this bug in the last 7 days.

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux32: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1398577&startday=2018-08-20&endday=2018-08-26&tree=all
You need to log in before you can comment on or make changes to this bug.